<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
$banpage=true;
include_once '../sys/inc/user.php';

//only_reg();
$set['title']='Правила чата';
include_once '../sys/inc/thead.php';
title();
err();
aut();


echo 'Запрещено:<br />';
echo '1.Оскорбление участников,модераторов,супермодераторов,а также администрации.<br />';
echo '2.Обсуждения действия модеров,супермодеров,администрации.<br />';
echo '2.Употребление ненормативной лексики в любом контексте.<br />';
echo '3.Создание конфликтных ситуаций.<br />';
echo '5.Провокация обитателей на нарушение правил.<br />';
echo '6.Флуд(сообщения большого объема,бессмысленные сообщения,злоупотребление знаками препинания и смайлами).<br />';
echo '7.Постоянный разговор большими буквами. <br />';
echo '8.Размещение рекламы,не согласовав с Администрацией.<br />';
echo '-Если вас оскорбляют в чате,пишите письмо с жалобой модераторам,супероператорам,администрации.<br />';


include_once '../sys/inc/tfoot.php';
?>